body {
	font-size: 110%;
	line-height: 135%;
	 font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
	 color: #333333;
	 padding: 0px;
	 margin: 0px;
}



.page {
	max-width: 980px;
	margin: auto;
	background-image: url(img/ok-bg.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	min-height: 650px;
	position: relative;
	margin-bottom: 100px;
	
}

.logo {
	position: absolute;
	left: 24%;
	top: 20%;
}

.displaynone {
	display: none;
}


.text {
	position: absolute;
	left: 20.5%;
	top: 67%;
	line-height: 200%;
	font-size: 110%;
}


.text ul {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 300px;
}


.text li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none !important;
	padding: 0px;
	margin: 0px;
}

.text .ul1 {



}


.text .ul1 li {
	padding-left: 35px;
	background: url(img/ok.png);
	background-repeat: no-repeat;
	background-position: left center; 
}



.text .ul2 {

	
}

.coming {
	position: absolute;
	right: 0px;
	top:55%;
	text-align: right;
}


.footer {
	background: #e9e9ea;
	padding: 30px 0px;
}

.footercontent {
	width: 920px;
	margin: auto;
}


.footer a,
.footer a:visited {
	color: #333333;
	text-decoration: none;
}

.footer a:hover,
.footer a:active {
	color: #333333;
	text-decoration: underline;
}

.iva {
	font-size: 80%;
	margin-top: 20px;
}

.adresse {
	width: 57%;
	float: left;
}

.tel {
	width: 20%;
	float: left;
}

.mail {
	width: 20%;
	float: right;
}

.clearboth {
	clear: both;
}




@media all and (max-width: 940px) { 
	
	
	.page {
		min-height: 500px;
	}
	
	.footercontent {
		width: 100%;
	}
	
	
	.adresse,
	.tel,
	.mail {
		clear: both;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
	}
	
	.adresse {
		margin-bottom: 30px;
	}
	
	.coming {
		top: 5%;
	}
	
	
	.logo {
		left: 14%;
	}
	
	.text {
		left: 10%;
	}
	
}


@media all and (max-width: 940px) { 
	
	
	.page {
		min-height: 500px;
	}
	
	.footercontent {
		width: 100%;
	}
	
	
	.adresse,
	.tel,
	.mail {
		clear: both;
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		float: none;
		margin: 0px;
		padding: 0px;
	}
	
	.adresse {
		margin-bottom: 30px;
	}
	
	.coming {
		top: 5%;
	}
	
	
	.logo {
		left: 14%;
	}
	
	.text {
		left: 10%;
		top: 55%;
	}
	
}




@media all and (max-width: 650px) { 
	
	.coming {
		top: 0%;
		width: 30%;
	}
	
	.coming img {
		max-width: 100%;
	}
	
	.text {
		left: 14%;
		width: 85%;
		overflow: hidden;
	}
	
	.text .ul1 {
		margin-bottom: 30px;
	}
	
	.text .ul2 li {
		padding-left: 35px;
		background: url(img/ok.png);
		background-repeat: no-repeat;
		background-position: left center; 
	}
	
	.footercontent {
		padding: 0px 5%;
		box-sizing: border-box;
	}


	
}